CVE Reference: CVE-2003-0860

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2003-0860

Description:
Buffer overflows in PHP before 4.3.3 have unknown impact and unknown attack vectors.

CVE Status:
Candidate

References:

CONFIRM
  http://www.php.net/release_4_3_3.php
  http://www.php.net/ChangeLog-4.php#4.3.3


Return to the previous page.